body{
    font-family: 'Open Sans', sans-serif !important;
}
/* .modal-header .close {
    font-size: 25px;
} */
.hr1 {
    border: 0;
    height: 3px;
    background: #095484;
    background-image: linear-gradient(to right, #ccc, #095484, #ccc);
}
.simulate{
    padding-left: 10px;
}
.notify .heartbit{
    border: 5px solid #009900;
}
.notify .heartbit, .notify .point{
    background-color: #009900;
}
.simulateUsers .message-center a {
    padding: 5px 15px;
}
.view-back-btn{
    padding: 3px 8px 3px 1px !important;
    margin-top: -7px;
}
has-error{
    border-color:red;
}
.asterisk
{
    color:red;
}
#listTable td .fa{
    padding: 5px;
}
.badge.success {
    background: #60c06d;
    color: white;
}
.badge.warning {
    background: #f7be57;
    color: white;
}
.badge.danger {
    background: #990000;
    color: white;
}
.badge.default {
    background: #8e8c8c;
    color: white;
}
.badge.primary {
    background: #00A2E4;
    color: white;
}
.green{
    color:green;
}
.blue{
    color: #00A2E4;
}
.black{
    color:black;
}
.red{
    color:red;
}
.orange{
    color:orange;
}
.white{
    color:#FFFFFF;
}
.backbar{
    background-color: #52a4e5 !important;
}
.text-white{
    color:#FFFFFF;
}
.page-wrapper {
    background: #b4c0cf8c !important;
    padding-bottom: 60px;
}
.panel-default>.panel-heading {
    background-color: #b4c0cf8c !important;
    border-color: #ddd;
}
.page-titles .breadcrumb .breadcrumb-item + .breadcrumb-item:before,
.breadcrumb li a,.page-titles .breadcrumb .breadcrumb-item.active{
    color:#FFFFFF !important;
}
.col-md-4.filterRow {
    padding-bottom: 1em;
}

#listTable th{
    text-align:center;
}
.order_provider{
    color: #727272;
    font-weight: bold;
}

.reporttext_align span{
    color: #525252;
}
.view_pdf{
    color: #1570e0;
}
.service_month {    
    color: #727272;
    font-weight: bold;
}
.service_day {   
    font-size: 30px;
}
@media (min-width: 640px) {
    .col-md-4.filterRow {
        padding-bottom: 1em;
    }
  }
  
  @media (min-width: 768px) {
    .col-md-4.filterRow {
        padding-bottom: 1em;
    }
  }

.lab{
    font-size: 2em !important;
    font-weight: 200 !important ;
}
body.login-design {
    background-image: url('../images/bg.png');
}
.form-body {
    background-color: #fff;
    padding: 40px;
    border: 2px solid #ccc;
    box-shadow: 7px 6px 30px rgba(0, 0, 0, 0.42);
    margin-top: 70px;
}
.login-info .form-group {
    margin: 0px;
}
.row.expand_row {
    margin-top: 15px;
}
ul.dropdown-user.profile_right_menu li {
    padding: 5px !important;
}
.header-date{
    font-size: 16px;
    margin-top: 1.7em;
}
.header-title{
    font-size: 17px;
    color:#52a4e5;
}
.parent-menu>a.nav-link{
    position: relative;
}
.parent-menu>a:after{
    top: calc(50% - 0.5rem);
    left: calc(-0.5rem - -158px);
    width: 2px;
    height: 1rem;
    content: "";
    position: absolute;
    background-color: #607d8b;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.parent-menu>a:before {
    transform: rotate(180deg);
    top: calc(50% - 1px);
    left: 149px;
    width: 1rem;
    height: 2px;
    content: "";
    position: absolute;
    background-color: #607d8b;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.parent-menu.active>a:after{
    top: calc(50% - 0.5rem);
    left: calc(0.5rem - -149px);
    width: 2px;
    height: 1rem;
    content: "";
    position: absolute;
    background-color: #52a4e5;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.parent-menu.active>a:before {
    top: calc(50% - 1px);
    left: 148px;
    width: 1rem;
    height: 2px;
    content: "";
    position: absolute;
    background-color: #52a4e5;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
/* Select2 changes */
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 0px !important;
    right: 0px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow,
.select2-container--default .select2-selection--single{
    height:40px !important;
    border-radius: 0 !important;
    border: 1px solid #e7e7e7 !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 39px !important;
}
.select2-container--default,.select2-container--default.select2-container--focus .select2-selection--multiple,.select2-selection--multiple{
    border:  1px solid #e7e7e7 !important;
    border-radius: 0 !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
    padding: 1px 5px !important;
}
.profile-view-container .profile-right-text{
    text-align:left;
    color:#525252;
}
.profile-view-container .profile-left-text{
    text-align:right;
    padding-left: 0px !important;
    color:#727272;
}
a.edit_profile, a.edit_password, .edit_image .hide-menu{
    color:#727272;
}
table img.profile-pic {
    height: 150px;
    margin:10px;
}
.page-titles .breadcrumb {
    padding: 5px !important;
}
.date {
    /* align-items: center; */
    /* vertical-align: middle; */
    /* margin: 0 auto; */
    font-size: 16px;
}
.text-align-center{
    text-align: center;
}
.padding-top-15{
    padding-top: 15px;
}

.zoom:hover {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(7.5); 
}
.title{
    margin: 10px;
}
/* To enlarge the picture */
input[type=checkbox] {
    /* display: none; */
  }
  
  .verified img {
    /* margin: 100px; */
    width:100%;
    transition: transform 0.25s ease;
    cursor: zoom-in;
  }
  
  input[type=checkbox]:checked ~ label > img {
    transform: scale(2);
    cursor: zoom-out;
  }

  .modal-backdrop{
      position: relative;
  }


/*Toggle switch start*/
.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 15px;
    vertical-align: middle;
    margin-bottom:0px;
}
  
  .switch input {display:none;}
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 7px;
    width: 8px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
 }
  
  input:checked + .slider {
    background-color: #2196F3;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }
/*Toggle switch end*/

/**** Toggle hidden Rows ****/
.hiddenrow{
    display: none;
}
/**** Toggle hidden Rows ****/

.sidebar-nav>ul>li>a {
    margin-left: 15px;
}
/**adujust text editor summernotes***/
.note-editor.note-frame.panel.panel-default {
    margin-top: 0px;
}
.clear{
    clear: both;
}
.togglePassword{
    position: absolute;
    margin-left: 86%;
    cursor: pointer;
    margin-top: -24px;
    position: absolute;
}
.preloader {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    z-index: 99999;
    background: #fff;
}
#status {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -15px 0 0 -15px;
    font-size: 32px;
}